Subject: aquatic plants

From: cdt95115@PROBLEM_WITH_INEWS_DOMAIN_FILE (GARCIA ARQUES)
Date: 29 Mar 1995 09:14:32 GMT

I want to know if helodea (H. Densa), or Lemna are likely to be 
eaten by fishes (carassius auratus). An the better pH for them.
 	Please, answer by e-mail.
	Thanks
			Carlos